﻿/*	=================================================================
*	This file serves for fixing bugs that were given to us but were,
*	in fact, front-end styling errors. All missing and wrongly
*	defined styles are here. They override the styles defined in
*	styles.css which we do not have control of.
*	=================================================================
*/

/* #1443: link color in footer */
.footer a, .footer .link {
    color: #fff;
}

/* #1540: inline icon link */
/* #1377: link with icon */
/* Modifications are made to match Fiona's requests sent by email on 6/1/2017 */
.inline-icon {
	display: inline-flex; /* this overrides previously defined 'table' */
	margin-bottom: 0; /* this overrides previously defined '1.25rem' */
	flex: 0 0 auto;
	align-items: center;
}

	.inline-icon > .link__text {
		text-decoration: underline;
	}

	.inline-icon > :not(:first-child) {
		margin-left: 0.25em;
	}

/* #1408: spans with styles */
.u-text-underlined {
	text-decoration: underline;
}

/* #1549: link with icon: divs to spans  */
.inline-icon.separate-line {
	display: flex;
	margin-bottom: 1.25rem;
}

	.inline-icon.separate-line > .link__text {
		text-decoration: none;
	}

/* #1553: Bulleted list text wrapping */
ul.list.list--no-bullets > li {
	display: flex; /*
		This causes the pair icon-text to be ALWAYS on the same line and that both are treated as inline blocks so the text is not wrapped under the icon.
		However, it relies on layout - the text must be wrapped in an element, otherwise it won't break if too long.
	*/
}

/* #1540: inline icon link */
.inline-icon {
	display: inline-table; /* this overrides previously defined 'table' */
}

/* #1408: spans with styles */
.u-text-underlined {
	text-decoration: underline;
}

/* Sitemap layout */
.sitemap ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

	.sitemap ul div {
		font-size: 1rem;
		line-height: 1.375rem;
		margin-top: 0;
		margin-bottom: 1.25rem;
		font-weight: bold;
	}

	.sitemap ul ul {
		margin-left: 2.5rem;
	}

		.sitemap ul ul div {
			margin-bottom: .83333rem;
			margin-top: .83333rem;
			font-weight: normal;
		}

/* #1152: Page selector: Dropdown box width is fixed */
/* Unsetting widths set in styles.css and applying the same value as min-width */
@media (min-width: 48rem) {
	.form-select--large {
		width: auto;
		min-width: 18.75rem;
	}

	.form-select--extra-large {
		width: auto;
		min-width: 25rem;
	}
}

.form-select {
	width: auto;
	min-width: 12.5rem;
}
